IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_archsyn]') AND type = 'U')
CREATE TABLE [dbo].[mps_archsyn]
(
    [arch_id] int NOT NULL DEFAULT(''),
    [arch_name] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [arch_order] int NULL DEFAULT(''),
    [arch_parentId] int NULL DEFAULT(''),
    CONSTRAINT [PK__mps_arch__2F1DF02F67BB6A02] PRIMARY KEY ([arch_id] ASC)
)